Support » Plugin: Gator Cache » Php compatibility checker warnings

  • FILE: /home/faietdohrnii/public_html/blog/wp-content/plugins/gator-cache/lib/Reo/Classic/CacheLite.php
    ——————————————————————————————————
    FOUND 0 ERRORS AND 4 WARNINGS AFFECTING 4 LINES
    ——————————————————————————————————
    681 | WARNING | Function set_magic_quotes_runtime() is deprecated since PHP 5.3
    701 | WARNING | Function set_magic_quotes_runtime() is deprecated since PHP 5.3
    735 | WARNING | Function set_magic_quotes_runtime() is deprecated since PHP 5.3
    743 | WARNING | Function set_magic_quotes_runtime() is deprecated since PHP 5.3
    ——————————————————————————————————

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Php compatibility checker warnings’ is closed to new replies.